Subject: Re: Job | Tech Support Remote Screening
From: SHIVAM BHARDWAJ <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 17:00:11 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3236 Applicants

View All

SHIVAM BHARDWAJ
SAP MM -SD CONSULTANT,I M READY TO WORK AS A COMPANY NORMS,,NOW I M DOING THE WORK ON ECC SAP 6.0

Shortlist

Reject

Current Designation SAP MM - SD Consultant
Current Company ERP PRODUCTIONS LLP
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Greater Noida
Education
B.Tech/B.E.
J.P.I.E.T ,MAVANA ROAD, MEERUT
Key Skills
SAP MM, SAP SD, MASTER DATA, VENDOR MASTA DATA, MATERIAL MASTER DATA, SOURCE LIST, QUATA ARRANGEMENT, Customer Master, Enterprise Structure, Vendor Master, SAP, PRICING, INQUIRY, QUATATION, SALES ACTIVITY, SHIPPING AND DILIVERY

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem